// priority: 0

// Visit the wiki for more info - https://kubejs.com/

console.info('Hello, World! (Loaded client scripts)')

ItemEvents.tooltip(event => {
    //event.add(['refinedstorage:external_storage'], 'Disk Drive is not consumed during creation')
})